.single-em_book .single-book-container, .single-em_book .comments-section {
  width: 100%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto; }

.single-em_book .single-book-container {
  min-height: calc(100vh - 70px); }

.single-em_book .single-book-container {
  padding-top: 60px;
  padding-bottom: 60px; }
  @media all and (max-width: 768px) {
    .single-em_book .single-book-container {
      padding-top: 40px;
      padding-bottom: 40px; } }
  @media all and (max-width: 450px) {
    .single-em_book .single-book-container {
      padding-top: 20px;
      padding-bottom: 20px; } }

.single-em_book .book-images .book-cover {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat; }

.single-em_book .book-description > p, .single-em_book .comments-form h3,
.single-em_book .comments-form h3 button {
  font-family: 'robotoMed', sans-serif; }

.single-em_book .book-description h1 {
  font-family: 'caprica', serif; }

.single-em_book form .form-error, .single-em_book .comments-section .comment-metadata {
  font-size: 14px; }
  @media all and (max-width: 768px) {
    .single-em_book form .form-error, .single-em_book .comments-section .comment-metadata {
      font-size: 13px; } }
  @media all and (max-width: 450px) {
    .single-em_book form .form-error, .single-em_book .comments-section .comment-metadata {
      font-size: 12px; } }

.single-em_book .book-description > p, .single-em_book .comments-form h3,
.single-em_book .comments-form h3 button {
  font-size: 20px; }
  @media all and (max-width: 768px) {
    .single-em_book .book-description > p, .single-em_book .comments-form h3,
    .single-em_book .comments-form h3 button {
      font-size: 18px; } }
  @media all and (max-width: 450px) {
    .single-em_book .book-description > p, .single-em_book .comments-form h3,
    .single-em_book .comments-form h3 button {
      font-size: 16px; } }

.single-em_book .book-description h1 {
  font-size: 30px; }
  @media all and (max-width: 768px) {
    .single-em_book .book-description h1 {
      font-size: 25px; } }
  @media all and (max-width: 450px) {
    .single-em_book .book-description h1 {
      font-size: 20px; } }

.single-em_book .single-book-container {
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  align-items: center; }
  .single-em_book .single-book-container .book-inner {
    display: flex;
    justify-content: space-between; }
    @media all and (max-width: 768px) {
      .single-em_book .single-book-container .book-inner {
        flex-wrap: wrap; } }
    .single-em_book .single-book-container .book-inner > section {
      width: calc(50% - 20px); }
      @media all and (max-width: 768px) {
        .single-em_book .single-book-container .book-inner > section {
          width: 100%; } }

@media all and (max-width: 768px) {
  .single-em_book .book-description {
    margin-bottom: 40px; } }

.single-em_book .book-description h1,
.single-em_book .book-description h2,
.single-em_book .book-description > p {
  margin-bottom: 20px; }

.single-em_book .book-description h2 {
  text-transform: uppercase;
  color: #C31F26; }

.single-em_book .book-description > p {
  text-transform: uppercase;
  color: #C31F26; }

.single-em_book .book-images {
  position: relative;
  padding-bottom: 70%; }
  .single-em_book .book-images .book-cover {
    position: absolute;
    width: 100%;
    height: 100%; }
    .single-em_book .book-images .book-cover.real_cover {
      opacity: 0;
      transition: all 0.2s linear; }
  .single-em_book .book-images.is-hover .book-cover.real_cover {
    opacity: 1; }

.single-em_book .comments-form h3,
.single-em_book .comments-form h3 button {
  text-transform: uppercase;
  color: #C31F26; }

.single-em_book .comments-form h3 button {
  text-decoration: underline; }

.single-em_book .comments-form form {
  display: none; }

.single-em_book form p {
  margin: 20px 0; }

.single-em_book form .form-error {
  display: none;
  margin-top: 10px;
  color: #C31F26; }

.single-em_book .comments-section {
  padding-left: 20px;
  padding-right: 20px; }
  .single-em_book .comments-section ol {
    list-style-type: none;
    padding-left: 0; }
    .single-em_book .comments-section ol li {
      margin-bottom: 20px;
      max-width: 650px; }
  .single-em_book .comments-section .comment-author {
    display: flex;
    align-items: center;
    margin-bottom: 10px; }
    .single-em_book .comments-section .comment-author img {
      display: inline-block; }
    .single-em_book .comments-section .comment-author b,
    .single-em_book .comments-section .comment-author img {
      margin-right: 10px; }
  .single-em_book .comments-section .comment-metadata {
    margin-bottom: 10px; }
  .single-em_book .comments-section .comment-awaiting-moderation {
    display: block;
    margin-bottom: 10px;
    color: #C31F26; }
